<!DOCTYPE html>
<!-- Bidi reftest 003: mixed rtl and ltr text with element boundaries crossing
     directional run boundaries -->
<html>
 <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8";
 </head>
  <style type="text/css">
body {
  font-family: serif;
  font-size: 24pt;
}
  </style
 <body>
  <p lang="he" style="direction: rtl; text-align: left;">Mozilla <b>Firefox הגירסה</b> העברית v2.0.0.4</p>
 </body>
</html>
